ps_setdash
ps_setfont
Fonctions PS
PHP Manual

# ps_setflat

(PECL ps >= 1.1.0)

ps_setflat — Fixe la position à plat

### Description

bool ps_setflat ( resource `$psdoc` , float `$value` )

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`psdoc`

  Identifiant d'un fichier postscript retourné par ps_new().

`value`

  La valeur `value` doit être entre 0.2 et 1.

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès ou `FALSE` si une erreur survient.

ps_setdash
ps_setfont
Fonctions PS
PHP Manual